.bgspr {

	background-size:600px 700px
}
.b-lazy {
	opacity:0;
	transition-property:opacity;
	transition:.3s ease-in-out
}
.b-lazy.b-loaded {
	opacity:1
}
a {
	text-decoration:none
}
.flex {
	display:flex
}

.gridholder {
	width:1190px;
	margin:0 auto
}
.margin {
	margin-left:30px;
	margin-right:30px
}
.posts-container-general {
	margin-bottom:60px
}
.posts-container-general .imageholder.scroll {
	margin-top:40px
}
.posts-container-general .wrapper {
	position:relative
}
.posts-container-general .wrapper .flex {
	display:flex;
	align-items:center;
	justify-content:flex-end;
	flex-wrap:wrap
}
.posts-container-general .wrapper .cont {
	height:100%;
	width:100%;
	background:#d3e0e3;
	display:flex;
	align-items:center;
	justify-content:flex-end
}
.posts-container-general .wrapper .cont .padd {
	width:100%;
	max-width:100%;
	padding-left:30px;
	padding-top:60px;
	padding-right:30px;
	padding-bottom:50px
}
.posts-container-general .wrapper .cont .title {
	font-size:28px;
	line-height:34px;
	letter-spacing:0;
	color:#191919;
	font-family:MaisonNeue-Demi,sans-serif;
	margin-bottom:20px
}
.posts-container-general .wrapper .cont .text {
	
	font-size:18px;
	line-height:28px;
	letter-spacing:0;
	color:#191919
}
.posts-container-general .wrapper .cont .fw {
	font-size:13px;
	line-height:15px;
	top:20px;
	letter-spacing:.05em;
	color:#191919;
	font-family:MaisonNeue-Demi,sans-serif;
	display:flex;
	align-items:center;
	position:relative
}
.posts-container-general .wrapper .cont .arrow {
	background-position:-277px -294px;
	width:90px;
	height:40px;
	margin-left:15px
}
.posts-container-general .wrapper .cont .fw:hover {
	color:#e16d69
}
.posts-container-general .wrapper .cont .fw:hover .arrow {
	background-position:-277px -332px
}
.posts-container-general .imageholder {
	width:100%;
	height:280px;
	position:relative;
	left:0;
	transition:margin-top .25s ease-in-out
}
.posts-container-general .imageholder .image {
	position:absolute;
	width:100%;
	height:100%;
	background-size:cover;
	background-position:center center
}
@media screen and (max-width:400px) {
	.gridholder {
		width:100%
	}
}
@media screen and (min-width:401px) {
	.gridholder {
		width:100%
	}
}
@media screen and (min-width:594px) {
	.gridholder {
		width:554px
	}
	.margin {
		margin-left:0;
		margin-right:0
	}
}
@media screen and (min-width:673px) {
	.gridholder {
		width:632px
	}
}
@media screen and (min-width:748px) {
	.posts-container-general .imageholder.scroll {
		margin-top:-6px
	}
	.posts-container-general {
		margin-bottom:100px
	}
	.posts-container-general .wrapper .flex {
		flex-wrap:nowrap
	}
	.posts-container-general .imageholder {
		position:absolute;
		width:40%;
		height:380px
	}
	.posts-container-general .wrapper .cont .padd {
		max-width:380px;
		padding-left:0;
		padding-top:0;
		padding-right:50px;
		padding-bottom:0
	}
	.posts-container-general .wrapper .cont {
		height:440px;
		width:80%
	}
	.posts-container-general .wrapper .cont .text {
		display:block;
		font-size:16px;
		line-height:25px
	}
	.posts-container-general .wrapper .cont .title {
		font-size:28px;
		line-height:34px
	}
	.gridholder {
		width:708px
	}
}
@media screen and (min-width:783px) {
	.gridholder {
		width:742px
	}
}
@media screen and (min-width:810px) {
	.gridholder {
		width:770px
	}
}
@media screen and (min-width:846px) {
	.posts-container-general .wrapper .cont .padd {
		max-width:470px
	}
	.gridholder {
		width:806px
	}
}
@media screen and (min-width:900px) {
	.gridholder {
		width:860px
	}
}
@media screen and (min-width:1024px) {
	.posts-container-general {
		margin-bottom:140px
	}
	.posts-container-general .wrapper .cont .fw {
		font-size:18px;
		line-height:28px;
		top:50px
	}
	.posts-container-general .wrapper .cont {
		height:780px;
		width:1050px
	}
	.posts-container-general .wrapper .cont .text {
		font-size:18px;
		line-height:28px
	}
	.posts-container-general .wrapper .cont .title {
		font-size:42px;
		line-height:52px
	}
	.posts-container-general .imageholder {
		width:470px;
		height:520px
	}
	.posts-container-general .wrapper .cont .padd {
		max-width:532px;
		padding-right:100px
	}
	.gridholder {
		width:984px
	}
}
@media screen and (min-width:1040px) {
	.gridholder {
		width:1000px
	}
}
@media screen and (min-width:1080px) {
	.gridholder {
		width:1040px
	}
}
@media screen and (min-width:1110px) {
	.gridholder {
		width:1070px
	}
}
@media screen and (min-width:1390px) {
	.posts-container-general .wrapper .cont .padd {
		max-width:646px;
		padding-right:150px
	}
	.gridholder.posts {
		width:1190px;
		margin:0 auto
	}
}
@media screen and (min-width:1460px) {
	.posts-container-general .imageholder {
		width:630px;
		height:570px
	}
	.posts-container-general .gridholder {
		width:1410px
	}
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi) {
	.bgspr {
	
		background-size:600px 700px
	}
}
